Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453246 - Linux trademark attribution for legal notice
Summary: Linux trademark attribution for legal notice
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Publican
Classification: Community
Component: publican
Version: 2.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Ryan Lerch
QA Contact: Michael Hideo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-28 10:42 UTC by Murray McAllister
Modified: 2015-01-04 22:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-25 03:52:27 UTC


Attachments (Terms of Use)

Description Murray McAllister 2008-06-28 10:42:14 UTC
Description of problem:

Not sure if the legal notice is the right place, and I am not a lawyer, but the
following attribution statement should be included somewhere (since almost all
books will contain "Linux" somewhere):

Linuxยฎ is the registered trademark of Linus Torvalds in the U.S. and other
countries.

See the last comments in RT3 #24123 for a response from LMI, and search for
"trademark of Linus Torvalds" in RT3 #24548 for the response from Red Hat legal
(let me know if you need help finding it).

Cheers.

Comment 1 Murray McAllister 2008-06-28 10:49:11 UTC
See <http://www.linuxmark.org/attribution.php> for further details if required.

Comment 2 Jeff Fearn ๐Ÿž 2008-10-17 04:10:29 UTC
Legal issues should be fixed ASAP

Comment 3 Jeff Fearn ๐Ÿž 2008-11-24 06:23:51 UTC
This needs to be dealt with.

Comment 4 Jeff Fearn ๐Ÿž 2008-11-24 06:32:54 UTC
Perhaps one approach to this would be to add a file that would embed a list of legal attributions on the legal page..

Then we could have a default attribution page which contains a large list of attributions which are commented out. Then people can copy the page and uncomment the attributions they need, or add other ones.

Comment 5 Murray McAllister 2008-11-24 21:45:22 UTC
Here are some that legal looked over:

<http://docs.jboss.com/jbportal/v2.7.0/referenceGuide/html/trademarks.html>

Not sure if the exact ones apply to everyone's situation...

Comment 6 Michael Hideo 2008-11-25 03:52:27 UTC
Upon careful consideration the line:

<para>All other trademarks referenced herein are the property of their respective owners.</para> already in included in the Legal_Notice will suffice as it has been checked over by Legal. Resolving as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.